.exebio-img{
	float:left;
	padding-right:10px
}
.backBtn{
	padding-bottom:20px;
}

.exedescription-text{
	font-weight:regular;
	font-family:Helvetica;
	font-size:11px;
	color:#525252;
	padding-top:10px;
	width:600px;
}

.exedescription-text p{
	font-weight:regular;
	font-family:Helvetica;
	font-size:11px;
	color:#525252;
}

.backbtn-seemore{
	height:16px;
	width:32px;
	float:left;

}

.backbtn-seemore dl {
	margin:0px;
}


.backbtn-seemore dt {
	height: 16px;
	float:right;
}


.backbtn-seemore dt a{
	display:block;
	height: 16px;
	text-indent: -10000em;
	text-decoration: none;
	background: url(images/back-img.jpg) no-repeat;

}
dt#backbtn-seeall a {
	background-position: 0px 0px;
	width:32px;
}

dt#backbtn-seeall a:hover {
	background-position: 0px -16px;
	width:32px;
}

.back-title{
	width:145px;
	margin-left:2px;
	
}

.back-title img{
	float:left;
	margin-left:-10px;
	display:inline;
}

.exebio-desc-secondary{
	float:left;
	margin:28px 30px;
	display:inline;
}

.exebio-desc-main{

	background:#FFFFFF url(images/main-repeat-bg.jpg) repeat-y scroll 0 0;
	float:left;
	height:auto !important;
	min-height:600px;
	width:651px;
	margin-top:25px;
}

.exebio-desc-main-bottom{
	background:#FFFFFF url(images/main-bottom-bg.jpg) no-repeat scroll 0 0;
	float:left;
	height:116px;
	width:651px;
}

.bio-desc-header{
	padding-bottom:10px;
}

.exebio-desc-primary{
	padding:10px;
}